"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
var _i18n = _interopRequireDefault(require("../i18n"));
function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }
/**   index.md 中解析得到默认值，也可用户手动修改 */
var info = {
  id: 'PatternMatch',
  name: _i18n.default.get({
    id: 'gi-assets-algorithm.src.PatternMatch.info.PatternMatching',
    dm: '模式匹配'
  }),
  category: 'algorithm-analysis',
  type: 'GIAC_CONTENT',
  desc: _i18n.default.get({
    id: 'gi-assets-algorithm.src.PatternMatch.info.SelectGraphicalModelToFind',
    dm: '选定图模式，找到相似结构的子图'
  }),
  cover: 'http://xxxx.jpg',
  icon: 'icon-query-path',
  docs: 'https://www.yuque.com/antv/gi/lggt0bz6w48zsd48'
};
var _default = info;
exports.default = _default;