import React from 'react';
import './index.less';
export interface IPatternMatch {
    visible: boolean;
    onClose: () => void;
    initValue?: string;
    theme?: 'dark' | 'light';
    height?: number;
    showGutter?: boolean;
    serviceId: string;
    style?: React.CSSProperties;
}
declare const PatternMatch: React.FC<IPatternMatch>;
export default PatternMatch;
