"use strict";

function _typeof(obj) { "@babel/helpers - typeof"; return _typeof = "function" == typeof Symbol && "symbol" == typeof Symbol.iterator ? function (obj) { return typeof obj; } : function (obj) { return obj && "function" == typeof Symbol && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; }, _typeof(obj); }
Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = void 0;
var _giSdk = require("@antv/gi-sdk");
var _antd = require("antd");
var _react = _interopRequireWildcard(require("react"));
var _registerMeta = require("./registerMeta");
var _i18n = _interopRequireDefault(require("../i18n"));
function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }
function _getRequireWildcardCache(nodeInterop) { if (typeof WeakMap !== "function") return null; var cacheBabelInterop = new WeakMap(); var cacheNodeInterop = new WeakMap(); return (_getRequireWildcardCache = function _getRequireWildcardCache(nodeInterop) { return nodeInterop ? cacheNodeInterop : cacheBabelInterop; })(nodeInterop); }
function _interopRequireWildcard(obj, nodeInterop) { if (!nodeInterop && obj && obj.__esModule) { return obj; } if (obj === null || _typeof(obj) !== "object" && typeof obj !== "function") { return { default: obj }; } var cache = _getRequireWildcardCache(nodeInterop); if (cache && cache.has(obj)) { return cache.get(obj); } var newObj = {}; var hasPropertyDescriptor = Object.defineProperty && Object.getOwnPropertyDescriptor; for (var key in obj) { if (key !== "default" && Object.prototype.hasOwnProperty.call(obj, key)) { var desc = hasPropertyDescriptor ? Object.getOwnPropertyDescriptor(obj, key) : null; if (desc && (desc.get || desc.set)) { Object.defineProperty(newObj, key, desc); } else { newObj[key] = obj[key]; } } } newObj.default = obj; if (cache) { cache.set(obj, newObj); } return newObj; }
function _slicedToArray(arr, i) { return _arrayWithHoles(arr) || _iterableToArrayLimit(arr, i) || _unsupportedIterableToArray(arr, i) || _nonIterableRest(); }
function _nonIterableRest() { throw new TypeError("Invalid attempt to destructure non-iterable instance.\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method."); }
function _unsupportedIterableToArray(o, minLen) { if (!o) return; if (typeof o === "string") return _arrayLikeToArray(o, minLen); var n = Object.prototype.toString.call(o).slice(8, -1); if (n === "Object" && o.constructor) n = o.constructor.name; if (n === "Map" || n === "Set") return Array.from(o); if (n === "Arguments" || /^(?:Ui|I)nt(?:8|16|32)(?:Clamped)?Array$/.test(n)) return _arrayLikeToArray(o, minLen); }
function _arrayLikeToArray(arr, len) { if (len == null || len > arr.length) len = arr.length; for (var i = 0, arr2 = new Array(len); i < len; i++) arr2[i] = arr[i]; return arr2; }
function _iterableToArrayLimit(arr, i) { var _i = null == arr ? null : "undefined" != typeof Symbol && arr[Symbol.iterator] || arr["@@iterator"]; if (null != _i) { var _s, _e, _x, _r, _arr = [], _n = !0, _d = !1; try { if (_x = (_i = _i.call(arr)).next, 0 === i) { if (Object(_i) !== _i) return; _n = !1; } else for (; !(_n = (_s = _x.call(_i)).done) && (_arr.push(_s.value), _arr.length !== i); _n = !0); } catch (err) { _d = !0, _e = err; } finally { try { if (!_n && null != _i.return && (_r = _i.return(), Object(_r) !== _r)) return; } finally { if (_d) throw _e; } } return _arr; } }
function _arrayWithHoles(arr) { if (Array.isArray(arr)) return arr; }
function _objectDestructuringEmpty(obj) { if (obj == null) throw new TypeError("Cannot destructure " + obj); } /**
                                                                                                                * author:shiwu.wyy@antgroup.com
                                                                                                                */
var Option = _antd.Select.Option;
var PropertyContent = function PropertyContent(_ref) {
  var type = _ref.type,
    visible = _ref.visible,
    form = _ref.form,
    properties = _ref.properties;
  var _a;
  _objectDestructuringEmpty((0, _giSdk.useContext)());
  var _useState = (0, _react.useState)(false),
    _useState2 = _slicedToArray(_useState, 2),
    loading = _useState2[0],
    setLoading = _useState2[1];
  return /*#__PURE__*/_react.default.createElement("div", {
    className: "algo-body algo-body-property"
  }, /*#__PURE__*/_react.default.createElement("span", {
    style: {
      marginLeft: 8
    }
  }, /*#__PURE__*/_react.default.createElement(_antd.Form.Item, {
    rules: [{
      required: visible,
      message: _i18n.default.get({
        id: 'gi-assets-algorithm.src.NodeImportance.propertyContent.CannotBeEmpty',
        dm: '不可为空'
      })
    }],
    name: "".concat(type, "-property.property"),
    key: "".concat(type, "-property.property"),
    label: _i18n.default.get({
      id: 'gi-assets-algorithm.src.NodeImportance.propertyContent.Properties',
      dm: '属性'
    })
  }, /*#__PURE__*/_react.default.createElement(_antd.Select, {
    placeholder: _i18n.default.get({
      id: 'gi-assets-algorithm.src.NodeImportance.propertyContent.PleaseSelect',
      dm: '请选择'
    }),
    dropdownMatchSelectWidth: false,
    notFoundContent: loading ? /*#__PURE__*/_react.default.createElement(_antd.Spin, null) : _i18n.default.get({
      id: 'gi-assets-algorithm.src.NodeImportance.propertyContent.NoData',
      dm: '无数据'
    })
  }, (_a = properties === null || properties === void 0 ? void 0 : properties.map) === null || _a === void 0 ? void 0 : _a.call(properties, function (property) {
    return /*#__PURE__*/_react.default.createElement(Option, {
      value: property,
      key: property
    }, property);
  })))), type === 'edge' && /*#__PURE__*/_react.default.createElement("span", {
    style: {
      marginLeft: 8
    }
  }, /*#__PURE__*/_react.default.createElement(_antd.Form.Item, {
    rules: [{
      required: visible,
      message: _i18n.default.get({
        id: 'gi-assets-algorithm.src.NodeImportance.propertyContent.CannotBeEmpty',
        dm: '不可为空'
      })
    }],
    name: "".concat(type, "-property.calcway"),
    key: "".concat(type, "-property.calcway"),
    label: _i18n.default.get({
      id: 'gi-assets-algorithm.src.NodeImportance.propertyContent.CalculationMethod',
      dm: '计算方式'
    })
  }, /*#__PURE__*/_react.default.createElement(_antd.Select, {
    placeholder: _i18n.default.get({
      id: 'gi-assets-algorithm.src.NodeImportance.propertyContent.PleaseSelect',
      dm: '请选择'
    }),
    dropdownMatchSelectWidth: false,
    dropdownClassName: "calc",
    //@ts-ignore
    getPopupContainer: function getPopupContainer() {
      return document.getElementById('select-drop-down-area');
    }
  }, /*#__PURE__*/_react.default.createElement(Option, {
    value: 'sort',
    key: 'sort'
  }, _registerMeta.locale['sort'], /*#__PURE__*/_react.default.createElement("br", null), /*#__PURE__*/_react.default.createElement("p", {
    className: "calc-tip"
  }, _registerMeta.locale['sort-tip'])), /*#__PURE__*/_react.default.createElement(Option, {
    value: 'count',
    key: 'count'
  }, _registerMeta.locale['count'], /*#__PURE__*/_react.default.createElement("br", null), /*#__PURE__*/_react.default.createElement("p", {
    className: "calc-tip"
  }, _registerMeta.locale['count-tip']))))), /*#__PURE__*/_react.default.createElement("span", {
    style: {
      marginLeft: 8
    }
  }, /*#__PURE__*/_react.default.createElement(_antd.Form.Item, {
    rules: [{
      required: visible,
      message: _i18n.default.get({
        id: 'gi-assets-algorithm.src.NodeImportance.propertyContent.CannotBeEmpty',
        dm: '不可为空'
      })
    }],
    name: "".concat(type, "-property.mappingway"),
    key: "".concat(type, "-property.mappingway"),
    initialValue: _registerMeta.MappingWay.Positive,
    label: _i18n.default.get({
      id: 'gi-assets-algorithm.src.NodeImportance.propertyContent.MappingMethod',
      dm: '映射方式'
    })
  }, /*#__PURE__*/_react.default.createElement(_antd.Select, {
    placeholder: _i18n.default.get({
      id: 'gi-assets-algorithm.src.NodeImportance.propertyContent.PleaseSelect',
      dm: '请选择'
    }),
    dropdownMatchSelectWidth: false,
    dropdownClassName: "mapping",
    //@ts-ignore
    getPopupContainer: function getPopupContainer() {
      return document.getElementById('select-drop-down-area');
    }
  }, /*#__PURE__*/_react.default.createElement(Option, {
    value: _registerMeta.MappingWay.Positive,
    key: _registerMeta.MappingWay.Positive
  }, _registerMeta.locale['positive-correlation'], /*#__PURE__*/_react.default.createElement("br", null), /*#__PURE__*/_react.default.createElement("p", {
    className: "mapping-tip"
  }, _registerMeta.locale['positive-tip'])), /*#__PURE__*/_react.default.createElement(Option, {
    value: _registerMeta.MappingWay.Negative,
    key: _registerMeta.MappingWay.Negative
  }, _registerMeta.locale['negative-correlation'], /*#__PURE__*/_react.default.createElement("br", null), /*#__PURE__*/_react.default.createElement("p", {
    className: "mapping-tip"
  }, _registerMeta.locale['negative-tip']))))));
};
var _default = PropertyContent;
exports.default = _default;